/*
Theme Name: Sara Gilbane Interiors
Theme URI: http://www.saragilbaneinteriors.com
Author: Nadine Gilden
Author URI: http://curiouslight.com/
Template: quark
Description: Sara Gilbane Interiors Theme.
Version: 1.0

*/

/* =Import Styles

-------------------------------------------------------------- */

@import url("../quark/style.css");

/* =Start From Here

-------------------------------------------------------------- */

body { 
	font-weight: 500;
}

ul.ui-tabs-nav {
	display: block !important;
}

a {
	color:  #500c3a;
	text-decoration: none;
}

a:active {
	color:  #500c3a;
	text-decoration: none;
}


a:visited {
	color: #500c3a;
	text-decoration: none;
}

a:hover {
	color: #00576f;
	text-decoration: none;
}

#masthead {
	background: #ffffff;
}

#primary {
	background: #ffffff;
}


#maincontentcontainer {
	font-weight: 500;
}


.site-title img{
    display: block;
  	margin-left: auto;
  	margin-right: auto;
}


#menu-main-menu a:hover {
	color: #500c3a;
	text-decoration: none;
}



.nav-menu {
	text-transform: lowercase;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.5;
	
}

.main-navigation li + li a:before {
    content: "/";
    margin-right: 7px;
}

#site-navigation {
width: 1000px;
margin-bottom: 20px;
}

.main-navigation {
width: 980px;
margin-left: auto;
margin-right: auto;
}

.main-navigation a {
		color:  #500c3a;

}

.main-navigation li {
	float: left;
	position: relative;
	margin: 0 0 0 10px; /* Margin on the right side of each top level menu item (since it's floated right) */
}

.main-navigation ul ul { 
	display: none;
	position: absolute;
	left: 0;
	z-index: 99999;
	line-height: 1.5;
	border: 1px solid #bbb;
	background-color: #fff; /* Nav bar dropdown background color */
	-webkit-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.6);
	padding:  3px 0 0 0;
}

.main-navigation ul ul a:before {
    content: "";
    margin-right: 7px;
}

.main-navigation ul ul a{
		color:  #500c3a;
		width: 220px;
		margin-left:  5px;
		padding:  8px;
}

.main-navigation ul ul li {
    border-bottom: 1px solid #bbb;
    font-size:  14px;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current_page_parent > a {
color: #500c3a;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current_page_parent > a {
	color: #500c3a; /* Nav bar link color for current menu item or ancestor */
}

a:focus { 
	outline: thin dotted;
	color: #500c3a;
}

a:hover, a:active { 
	outline: 0;
	color: #500c3a;
}


a:hover, a:active { 
	outline: 0;
	color: #500c3a;
}

.main-navigation li:hover > a {
	color: #500c3a; /* Nav bar link color on hover */
}

.main-navigation ul ul a:hover {
	color: #500c3a; /* Nav bar dropdown link color on hover */
}

/* =Top Sidebar

-------------------------------------------------------------- */

 

/* =General

-------------------------------------------------------------- */


h1 {
font-size: 36px;
line-height: 1.25;
color: #841640;
}

h1.page-title {
  font-size: 36px;
  font-size: 2.571rem;
  line-height: 1.25;
}

h1.entry-title {
  font-size: 28px;
  line-height: 1.25;
  margin: 60px 0 20px 25px;
}


h2 {
margin-bottom: 10px;
font-size: 24px;
}

h2.entry-title {
  font-size: 24px;
  line-height: 1.25;
  margin: 60px 0 20px 25px;
}

h3 {
margin-bottom: 10px;
font-size: 24px;
font-size: 1.5rem;
line-height: 1.25;
}


h4 {
margin-bottom: 10px;
font-size: 24px;
font-size: 1.5rem;
line-height: 1.25;
}

b, strong {
font-family: inherit;
font-style: normal;
font-weight: 700;
}

.entry-content {
	margin: 0 0 0 30px;
}

.myButton {
	background-color:#f4e0e9;
	display:inline-block;
	cursor:pointer;
	color:#722b55;
	font-size:16px;
	margin: 10px 40px 10px 10px;
	padding: 6px 10px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#f4e0e9;
}
.myButton:active {
	position:relative;
	top:1px;
}

.myButton:visited {
	color:#722b55;
}

.myButton a{
	color:#722b55;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea {
border: 1px solid #722b55;
border-radius: 0;
}

input[type="submit"] {
display: inline-block;
padding: 8px 14px;
padding: 0.5rem 0.875rem;
margin-bottom: 0;
font-size: 16px;
font-size: 1rem;
line-height: 1.25;
color: #ffffff;
text-align: center;
text-shadow: 0 !important;
vertical-align: middle;
cursor: pointer;
background-color: #841640;
background-image: none !important;
border: 0 !important;
border-radius: 0 !important;
}


/* =Home

-------------------------------------------------------------- */

#metaslider_widget-2 ul.slides {
	margin-right: 0 !important;
	padding-right: 0 !important;
}


/* =Sidebar

-------------------------------------------------------------- */	


#text-16 {
    float: left;
    margin: 280px 3px 0 3px;
    font-size: 24px;
    color: #cccccc;
}


/* =Galleries

-------------------------------------------------------------- */

.single-envira .header-meta {
	display: none;
}

.single-envira #nav-below {
	display: none;
}

.envira-gallery-theme-captioned .envira-gallery-captioned-data {
    background: transparent !important;
    padding: 10px !important;
    border: 0px !important;
    border-top: 0 none;
}

.envira-gallery-theme-captioned .envira-gallery-captioned-text {
    line-height: 1.5 !important;
}

/* =Custom Posts

-------------------------------------------------------------- */	


.single-furnitureline img.wp-post-image {
    display: none !important;
}

.single-furnitureline .header-meta {
	display: none;
}

.single-furnitureline #nav-below {
	display: none;
}

/* =Blog 

-------------------------------------------------------------- */	

.post-categories {
	display: none;	
}


#responsive_menu_pro_button_text {
	padding-bottom: 10px !important;
}


/* =Footer 

-------------------------------------------------------------- */	


.site-footer {
	clear: both;
	width: 80%;
	font-size: 15px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px 0 30px 0;
	padding: 0.714rem 0 1.875rem 0;
	text-align: center;
}

#text-15 {
	margin-top: 15px;
}

.smicon {
	padding: 2px 0 0 5px;
}

/* =Responsive 

-------------------------------------------------------------- */



@media only screen and (max-width: 1200px) {
	
	#site-navigation {
	width: 85%;
	}


}

@media only screen and (max-width: 1100px) {
	
	#site-navigation {
	width: 90%;
	}


	.main-navigation li {
	    font-size: 90%;
	}

}



